&Add files as attachments.=將檔案作為附件新增(&A)。
&File Types:\nIn order to specify multiple file extensions, use a semicolon to separate the extensions. (for example, ""*.TXT;*.DOC;*.BAK"")=檔案類型(&F)：\n為了指定不同的副檔名，您可以使用英文半角分號(;)來分隔 (例如：「*.TXT;*.DOC;*.BAK」)。
Cancel=取消
File Name=檔名
File Size=檔案大小
Import Files as Links=將檔案作為連結匯入
ImportLink=ImportLink
Name=名稱
OK=確定
Open=開啟舊檔
Operation=操作